/* ==========================================================
   HEADER
   ========================================================== */

#header {

    background: #01060d;
    padding: 0;

}

#header .container {

    min-height: 100px;
    padding-left: 0;
    padding-right: 0;

}

#header .row {

    min-height: 100px;
    align-items: center;

}

.brand-image {

    display: block;
    max-height: 100px;
    width: auto;

}


#breadcrumb{

    padding:.5rem 0;

}

#highlighted{

    padding:1rem 0;

}

#main-content{

    padding: 0;

}